@-webkit-keyframes marquee {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  100% {
    -webkit-transform: translate3d(-50%, 0, 0);
            transform: translate3d(-50%, 0, 0);
  }
}
@keyframes marquee {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  100% {
    -webkit-transform: translate3d(-50%, 0, 0);
            transform: translate3d(-50%, 0, 0);
  }
}
.home_page .key {
  --height: 50vw;
  --min-height: 650px;
  --max-height: 940px;
  height: var(--height);
  min-height: var(--min-height);
  max-height: var(--max-height);
  font-size: 10px;
  z-index: 5;
  padding: 3em;
}
.home_page .key::before, .home_page .key::after {
  content: "";
  position: absolute;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: -3;
}
.home_page .key::before {
  background-image: url(../images/idx_key_bf01.jpg);
  width: 44em;
  height: 74em;
  bottom: 0;
  left: 0;
}
.home_page .key::after {
  background-image: url(../images/idx_key_bf02.jpg);
  width: 45em;
  height: 73em;
  top: 0;
  right: 0;
}
.home_page .key .mv_slider {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.home_page .key .key_text {
  position: relative;
  height: 100%;
  z-index: 0;
  margin: 0 auto;
}
.home_page .key .key_img::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  z-index: -1;
}
.home_page .key .key_img .img_lg, .home_page .key .key_img .img_sm {
  position: absolute;
  overflow: hidden;
  border-radius: 100em;
}
.home_page .key .key_img .img_lg img, .home_page .key .key_img .img_sm img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}
.home_page .key .key_img .img_lg {
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: -2;
}
.home_page .key .key_img .img_sm {
  bottom: -17.7em;
  right: 16.5em;
  max-width: 44em;
  z-index: -1;
}
.home_page .key .key_img .img_sm::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.1);
  z-index: 0;
}
.home_page .key .key_in {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 100%;
  padding-bottom: 1.4em;
}
.home_page .key .catch {
  width: 100%;
  position: relative;
  z-index: 1;
}
.home_page .key .catch .title,
.home_page .key .catch .txt {
  color: #fff;
  font-weight: 400;
  letter-spacing: 0.05em;
  font-family: var(--f-jp);
  text-align: center;
}
.home_page .key .catch .title {
  margin-bottom: 0.0714285714em;
  font-size: 4.2em;
  line-height: 1.5;
}
.home_page .key .catch .title::before {
  content: "";
  position: relative;
  display: block;
  width: 3.0476190476em;
  height: 2.8571428571em;
  background: url(../images/ic_logo_w.png) no-repeat center/contain;
  margin: 0 auto 0.6666666667em;
}
.home_page .key .catch .txt {
  font-size: 2.6em;
  line-height: 1.6;
  margin-bottom: 1.4230769231em;
}
.home_page .key .tt-scroll {
  position: absolute;
  left: 0;
  top: -7.8em;
  bottom: 0;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-animation: marquee 80s linear infinite;
          animation: marquee 80s linear infinite;
  -webkit-animation-play-state: running;
          animation-play-state: running;
  z-index: 0;
}
.home_page .key .tt-scroll p {
  margin: 0 0.0243902439em;
  white-space: nowrap;
  font-size: 20.5em;
  line-height: 1;
  color: rgba(255, 255, 255, 0.05);
  font-weight: 400;
}
.home_page .topic_path {
  display: none;
}

@media only screen and (min-width: 1921px) {
  .home_page .key {
    --max-height: 46vw;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1500px) {
  .home_page .key .key_img .img_sm {
    right: 5%;
    width: 30%;
    max-width: 35em;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1400px) {
  .home_page .key {
    --min-height: 550px;
    --max-height: 100vh;
    padding: 1.5em;
    font-size: min(7px, 2vw);
  }
  .home_page .key::before, .home_page .key::after {
    font-size: 0.7em;
  }
  .home_page .key .key_in {
    padding-bottom: 0;
    padding-top: 2em;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1200px) {
  .home_page .key .key_img .img_sm {
    width: 20%;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1000px) {
  .home_page .key .key_img .img_sm {
    right: 11%;
    bottom: -14.7em;
  }
}
.wrap_title {
  text-align: center;
}
.wrap_title .en {
  font-size: 88px;
  font-weight: 400;
  line-height: 1;
  color: var(--clr2);
  letter-spacing: 0;
  position: relative;
  display: table;
  margin: 0 auto 12px;
  z-index: 1;
}
.wrap_title .en::before {
  content: "";
  position: relative;
  display: block;
  margin: 0 auto 12px;
  background: url(../images/ic_star.svg) no-repeat center/contain;
  width: 25px;
  height: 24px;
}
.wrap_title h2 {
  font-size: 22px;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.4;
  color: var(--clr2);
}
.wrap_title.white h2, .wrap_title.white .en {
  color: #fff;
}
@media only screen and (min-width: 769px) {
  .wrap_title.tl_left {
    text-align: left;
  }
  .wrap_title.tl_left .en {
    margin-left: 0;
    margin-right: 0;
  }
  .wrap_title.tl_left .en::before {
    position: absolute;
    margin: 0;
    right: -34px;
    top: -12px;
  }
}

@media only screen and (max-width: 1400px) and (min-width: 769px) {
  .wrap_title .en {
    font-size: 65px;
    margin-bottom: 8px;
  }
  .wrap_title .en::before {
    width: 20px;
    height: 19px;
    margin-bottom: 8px;
  }
  .wrap_title.tl_left .en:before {
    right: -20px;
    top: -8px;
  }
}
.idx01 {
  padding: 273px 0px 100px;
}
.idx01 .inner_max {
  padding: 0;
  position: relative;
  max-width: 1920px;
}
.idx01_img01 {
  position: absolute;
  top: -99px;
  left: -132px;
  max-width: 446px;
  width: 27%;
  overflow: hidden;
  border-radius: 0 175px 175px 0;
}
.idx01 .wrap_title {
  margin-bottom: 76px;
}
.idx01 .about_img {
  position: relative;
}
.idx01 .about_img .img02 {
  position: absolute;
  left: -95px;
  bottom: -75px;
  width: 52%;
  max-width: 443px;
  overflow: hidden;
  border-radius: 153px;
}

@media only screen and (min-width: 769px) {
  .idx01 .block_about {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .idx01 .about_img {
    max-width: 865px;
    width: 46%;
  }
  .idx01 .about_content {
    width: 35%;
    max-width: 643px;
    padding-top: 77px;
    padding-right: 153px;
  }
}
@media only screen and (max-width: 1400px) and (min-width: 769px) {
  .idx01 {
    padding: 200px 0px 52px;
  }
  .idx01 .wrap_title {
    margin-bottom: 30px;
  }
  .idx01 .about_content {
    width: 37%;
    padding-right: 5%;
  }
  .idx01 .about_img .img02 {
    left: -50px;
  }
}
@media only screen and (max-width: 1200px) and (min-width: 769px) {
  .idx01_img01 {
    left: -55px;
    width: 22%;
  }
  .idx01 .about_content {
    width: 54%;
    padding-right: 7%;
    padding-top: 6vw;
  }
  .idx01 .about_img {
    width: 44%;
  }
  .idx01 .about_img .img02 {
    bottom: -40px;
    left: -35px;
  }
}
.idx02 {
  padding-top: 110px;
}
.idx02 .wrap_title {
  margin-bottom: 57px;
}
.idx02 .block_trouble {
  border-radius: 50px;
  backdrop-filter: blur(20px);
  --webkit-backdrop-filter: blur(20px);
  background-color: rgba(255, 255, 255, 0.3);
  max-width: 1800px;
  width: calc(100% - 40px);
  margin: 0 auto;
  padding: 100px 50px 117px;
  position: relative;
  z-index: 0;
}
.idx02 .block_trouble::before {
  content: "";
  position: absolute;
  top: -35px;
  left: 0;
  right: 0;
  width: 1px;
  height: 70px;
  background-color: rgba(126, 99, 81, 0.5);
  margin: 0 auto;
}
.idx02 .l_trouble {
  max-width: 1340px;
  width: 100%;
  margin: 0 auto;
}
.idx02 .l_trouble .item {
  position: relative;
  padding: 2em;
  backdrop-filter: blur(20px);
  --webkit-backdrop-filter: blur(20px);
  background-color: rgba(126, 99, 81, 0.1);
  font-size: 10px;
}
.idx02 .l_trouble .box_in {
  background-color: #fff;
  padding: 3.9em 1em 3.1em;
  text-align: center;
  position: relative;
  -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  height: 100%;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.idx02 .l_trouble .box_in::before {
  content: "";
  position: absolute;
  top: 1.5em;
  right: 1.5em;
  width: round(2.8em, 1px);
  height: round(2.8em, 1px);
  background: url(../images/ic_arrow01.svg) no-repeat center/contain;
}
.idx02 .l_trouble figure {
  max-width: 12em;
  width: 100%;
  margin: 0 auto 3.7em;
}
.idx02 .l_trouble .title h3 {
  font-size: 2.2em;
  font-weight: 400;
  color: var(--clr2);
  letter-spacing: 0.05em;
  line-height: 1.4;
  margin-bottom: 0.27272727em;
}
.idx02 .l_trouble .title .en {
  font-size: 12px;
  font-weight: 400;
  color: #D8C4B7;
  text-transform: uppercase;
}

@media only screen and (min-width: 769px) {
  .idx02 .l_trouble .item {
    max-width: 320px;
    width: calc(25% - 6px);
    margin: 3px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .idx02 .l_trouble .item:hover {
    background-color: rgba(126, 99, 81, 0.3);
  }
  .idx02 .l_trouble .item:hover .box_in {
    -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3);
            box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3);
  }
}
@media only screen and (max-width: 1400px) and (min-width: 769px) {
  .idx02 .wrap_title {
    margin-bottom: 30px;
  }
  .idx02 .block_trouble {
    padding: 80px 4% 80px;
  }
  .idx02 .l_trouble .item {
    font-size: min(10px, 0.77vw);
    padding: 1.5em;
  }
}
@media only screen and (max-width: 1000px) and (min-width: 769px) {
  .idx02 {
    padding-top: 60px;
  }
  .idx02 .l_trouble .title .en {
    font-size: 1.5em;
  }
}
.idx03 {
  padding-top: 140px;
}
.idx03 .wrap_title {
  margin-bottom: 83px;
}
.idx03 .tab_bg {
  width: 100vw;
  height: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  z-index: -1;
}
.idx03 .tab_bg > div {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
}
.idx03 .tab_bg > div.active {
  opacity: 1;
}
.idx03 .tab_bg > div::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  backdrop-filter: blur(15px);
  --webkit-backdrop-filter: blur(15px);
}
.idx03 .tab_bg > div.bg01 {
  background-image: url(../images/idx03_tab01_bg.jpg);
}
.idx03 .tab_bg > div.bg02 {
  background-image: url(../images/idx03_tab02_bg.jpg);
}
.idx03 .tab_bg > div.bg03 {
  background-image: url(../images/idx03_tab03_bg.jpg);
}
.idx03 .tab_bg > div.bg04 {
  background-image: url(../images/idx03_tab04_bg.jpg);
}
.idx03 .tab_bg > div.bg05 {
  background-image: url(../images/idx03_tab05_bg.jpg);
}
.idx03 .tab_bg > div.bg06 {
  background-image: url(../images/idx03_tab06_bg.jpg);
}
.idx03 .btn-group {
  margin-top: 56px;
}
.idx03 .btn-group .btn {
  width: calc((100% - 15px) / 2);
  margin-right: 15px;
  max-width: 309px;
}
.idx03 .btn-group .btn a {
  height: 100%;
}
.idx03 .btn-group .btn:nth-child(2n+2) {
  margin-right: 0;
}
.idx03 .btn-group .btn.full {
  width: 100%;
  max-width: 100%;
  margin-right: 4px;
}
.idx03 .btn-group .btn.w414 {
  width: 100%;
  max-width: 414px;
}
.idx03 .title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.idx03 .title h3 {
  font-size: 30px;
  font-family: var(--f-jp);
  letter-spacing: 0.05em;
  line-height: 1.5;
  position: relative;
  padding-right: 1.4333333333em;
}
.idx03 .title h3::before {
  content: "";
  position: absolute;
  top: 0.3em;
  right: 0.7666666667em;
  width: 1px;
  height: 1em;
  background-color: #F7F7F7;
  opacity: 0.3;
  -webkit-transform: rotate(31deg);
          transform: rotate(31deg);
}
.idx03 .title .en {
  font-size: 15px;
  letter-spacing: 0;
  line-height: 1;
  text-transform: uppercase;
  margin-bottom: -0.33333333em;
}
.idx03 .b_grid {
  color: #fff;
}
.idx03 .treatments_tab {
  padding: 97px 0 126px;
  position: relative;
  z-index: 0;
}
.idx03 .treatments_img {
  position: relative;
  z-index: 0;
  padding: 20px;
}
.idx03 .treatments_img::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: -1;
}
.idx03 .treatments_img img {
  -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.16);
          box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.16);
}
.idx03 .treatments_img.img01::before {
  background-image: url(../images/idx03_tab01_bf.jpg);
}
.idx03 .treatments_img.img02::before {
  background-image: url(../images/idx03_tab02_bf.jpg);
}
.idx03 .treatments_img.img03::before {
  background-image: url(../images/idx03_tab03_bf.jpg);
}
.idx03 .treatments_img.img04::before {
  background-image: url(../images/idx03_tab04_bf.jpg);
}
.idx03 .treatments_img.img05::before {
  background-image: url(../images/idx03_tab05_bf.jpg);
}
.idx03 .treatments_img.img06::before {
  background-image: url(../images/idx03_tab06_bf.jpg);
}

@media only screen and (min-width: 769px) {
  .b_grid {
    display: -ms-grid;
    display: grid;
  }
  .b_grid .column-star1 {
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    grid-row: 1/span 3;
  }
  .b_grid .column-star2 {
    -ms-grid-column: 2;
        grid-column-start: 2;
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    grid-row: 1/span 3;
  }
  .idx03 .b_grid {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-grid-columns: 48% 48.8%;
    grid-template-columns: 48% 48.8%;
  }
  .idx03 .treatments_img {
    max-width: 560px;
    margin-right: 60px;
    -ms-flex-item-align: start;
        align-self: flex-start;
  }
  .idx03 .title {
    margin-top: 69px;
    margin-bottom: 35px;
  }
}
@media only screen and (max-width: 1400px) and (min-width: 769px) {
  .idx03 {
    padding-top: 90px;
  }
  .idx03 .wrap_title {
    margin-bottom: 40px;
  }
  .idx03 .title h3 {
    font-size: 24px;
  }
  .idx03 .title .en {
    font-size: 14px;
  }
  .idx03 .b_grid {
    max-width: 1200px;
    margin: 0 auto;
  }
  .idx03 .treatments_img {
    margin-right: 30px;
  }
}
@media only screen and (max-width: 1200px) and (min-width: 769px) {
  .idx03 .title {
    margin-top: 0;
    margin-bottom: 19px;
    font-size: min(10px, 1vw);
  }
  .idx03 .title h3 {
    font-size: 2.6em;
  }
  .idx03 .title .en {
    font-size: 1.5em;
  }
  .idx03 .btn-group {
    margin-top: 20px;
  }
  .idx03 .btn-group .btn {
    width: calc((100% - 10px) / 2);
    margin-right: 10px;
  }
  .idx03 .b_grid {
    -ms-grid-columns: 44% 56%;
    grid-template-columns: 44% 56%;
  }
  .idx03 .treatments_img {
    padding: 15px;
  }
}
@media only screen and (max-width: 1200px) and (min-width: 769px) {
  .idx03 .btn-group .btn .pc_br {
    display: block;
  }
  .idx03 .treatments_tab {
    padding-top: 60px;
    padding-bottom: 80px;
  }
}
.l_btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  font-size: 10px;
}
.l_btn.white .btn_it a {
  border-color: #fff;
  color: #fff;
}
.l_btn.white .btn_it a::after {
  background-image: url(../images/ic_arrow_white.svg);
}
.l_btn .btn_it {
  max-width: 22em;
}
.l_btn .btn_it a {
  color: var(--clr2);
  letter-spacing: 0.05em;
  line-height: 1.4;
  font-family: var(--f-jp);
  text-decoration: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 5.25em;
  font-size: 1.6em;
  border-top: 1px solid #DBDBDB;
  position: relative;
  padding: 0.6875em 1.625em 0.625em 0;
  width: 100%;
  height: 100%;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
.l_btn .btn_it a::after {
  content: "";
  position: absolute;
  top: 0.0625em;
  bottom: 0;
  right: -1px;
  width: round(1.125em, 1px);
  height: round(1.125em, 1px);
  background: url(../images/btn_arr.svg) no-repeat center/contain;
  margin: auto;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
.l_btn .btn_it a:hover {
  opacity: 1;
}

.idx04 .idx_bg {
  padding: 172px 0 228px;
  position: relative;
  z-index: 0;
}
.idx04 .idx_bg::before {
  content: "";
  position: absolute;
  top: 0;
  right: 80px;
  background-color: #fff;
  z-index: -1;
  width: 100%;
  height: 100%;
}
.idx04 .idx_bg::after {
  content: "";
  position: absolute;
  top: -60px;
  right: 0;
  width: 50%;
  height: 100%;
  background: url(../images/idx04_bg.jpg) no-repeat center/cover;
  z-index: -1;
}
.idx04 .wrap_title {
  margin-bottom: 40px;
}
.idx04 .injection_img img {
  -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2);
}

@media only screen and (min-width: 769px) {
  .l_btn .btn_it a:hover {
    color: #3b1b07;
    background-color: rgba(235, 122, 36, 0.03);
  }
  .l_btn .btn_it a:hover::after {
    right: 0.2em;
    background-image: url(../images/ic_arrow02.svg);
  }
  .l_btn.white .btn_it a:hover {
    color: #fff;
    background-color: rgba(255, 255, 255, 0.1);
  }
  .l_btn.white .btn_it a:hover::after {
    background-image: url(../images/ic_arrow_white.svg);
  }
  .l_btn.col3 .btn_it {
    width: calc((100% - 6em) / 3);
    margin-right: 3em;
  }
  .l_btn.col3 .btn_it:nth-child(3n+3) {
    margin-right: 0;
  }
  .l_btn.col3 .btn_it:nth-last-child(-n+3) a {
    border-bottom: 1px solid #DBDBDB;
  }
  .l_btn.col2 .btn_it {
    width: calc((100% - 3em) / 2);
    margin-right: 3em;
  }
  .l_btn.col2 .btn_it:nth-child(2n+2) {
    margin-right: 0;
  }
  .l_btn.col2 .btn_it:nth-last-child(-n+2) a {
    border-bottom: 1px solid #DBDBDB;
  }
  .idx04 .b_grid {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -ms-grid-columns: 50.5% 49.5%;
    grid-template-columns: 50.5% 49.5%;
  }
  .idx04 .injection_img {
    margin-top: 28px;
  }
  .idx04 .injection_cont {
    max-width: 720px;
    margin-left: auto;
    margin-right: -60px;
  }
  .idx04 .wrap_title {
    max-width: 750px;
    margin-left: auto;
    margin-right: -90px;
    margin-bottom: 89px;
  }
}
@media only screen and (max-width: 1600px) and (min-width: 769px) {
  .idx04 .idx_bg:before {
    right: 20px;
  }
  .idx04 .injection_img {
    padding-left: 10%;
  }
}
@media only screen and (max-width: 1400px) and (min-width: 769px) {
  .idx04 .wrap_title {
    margin-left: 0;
    margin-bottom: 50px;
  }
  .idx04 .injection_img {
    padding-left: 18%;
    padding-right: 2%;
  }
  .idx04 .b_grid {
    padding-left: 1%;
  }
}
@media only screen and (max-width: 1300px) and (min-width: 769px) {
  .l_btn {
    font-size: min(10px, 0.8vw);
  }
  .l_btn.col3 .btn_it {
    width: calc((100% - 2em) / 3);
    margin-right: 1em;
  }
  .idx04 .idx_bg {
    padding: 105px 0 150px;
  }
}
@media only screen and (max-width: 1000px) and (min-width: 769px) {
  .l_btn {
    font-size: min(10px, 1.1vw);
  }
  .idx04 .idx_bg {
    padding: 60px 0 75px;
  }
  .idx04 .idx_bg::after {
    width: 98%;
    top: -30px;
    height: 60%;
  }
  .idx04 .b_grid {
    display: block;
    padding-left: 0;
  }
  .idx04 .wrap_title {
    text-align: center;
    margin-bottom: 30px;
  }
  .idx04 .wrap_title .en {
    margin-left: auto;
    margin-right: auto;
  }
  .idx04 .wrap_title .en::before {
    position: relative;
    right: 0;
    top: 0;
    margin: 0 auto 8px;
  }
  .idx04 .injection_img {
    padding: 0;
  }
  .idx04 .injection_cont {
    max-width: 574px;
    margin-right: auto;
    margin-top: 35px;
  }
}
.idx05 {
  position: relative;
  z-index: 0;
  max-width: 1920px;
  width: 100%;
  margin: 0 auto;
}
.idx05::before {
  content: "";
  position: absolute;
  top: 80px;
  right: 80px;
  width: 67%;
  height: 85%;
  max-width: 1264px;
  max-height: 1397px;
  background: url(../images/idx05_bg.jpg) no-repeat center/cover;
  z-index: -1;
}
.idx05 h3 {
  font-size: 27px;
  letter-spacing: 0.05em;
  line-height: 1.4;
  border-bottom: 1px solid rgba(255, 255, 255, 0.44);
  padding-bottom: 15px;
  margin-bottom: 30px;
}
.idx05 .list li {
  position: relative;
  padding-left: 1.75em;
  line-height: 2;
  letter-spacing: 0.05em;
  font-family: var(--f-jp);
  margin-bottom: 12px;
}
.idx05 .list li::before {
  content: "";
  position: absolute;
  top: 0.5em;
  left: 0.125em;
  background: url(../images/ud_ic_h5.svg) no-repeat center/contain;
  width: 1.0625em;
  height: 1.0625em;
}
.idx05 .inner_full .wrap_title {
  margin-bottom: 71px;
}
.idx05 .inner_big {
  max-width: 1260px;
  position: relative;
  z-index: 0;
}
.idx05 .inner_big::before {
  content: "";
  position: absolute;
  top: -103px;
  right: 30.15%;
  width: 100vw;
  height: 550px;
  background-color: rgba(95, 73, 51, 0.3);
  backdrop-filter: blur(20px);
  --webkit-backdrop-filter: blur(20px);
  z-index: -1;
}
.idx05 .inner_big .wrap_title {
  margin-bottom: -71px;
  position: relative;
  z-index: 1;
}
.idx05 .care_cont {
  color: #fff;
}
.idx05 .care_img {
  max-width: 520px;
  padding: 20px;
  background: url(../images/idx05_img_bf.jpg) no-repeat center/cover;
  margin: 50px auto 0;
  -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
}
.idx05 .care_img img {
  -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
}
.idx05 .b_grid {
  padding: 257px 0 211px;
}
.idx05 .block_other {
  backdrop-filter: blur(10px);
  --webkit-backdrop-filter: blur(10px);
  background-color: rgba(255, 255, 255, 0.4);
  position: relative;
  z-index: 0;
  margin: 0 auto;
  max-width: 1100px;
  width: 100%;
  padding: 124px 120px 127px 120px;
}
.idx05 .block_other::before {
  content: "";
  position: absolute;
  inset: 40px;
  background-color: #fff;
  z-index: -1;
  -webkit-filter: drop-shadow(0px 0px 20px rgba(0, 0, 0, 0.05));
          filter: drop-shadow(0px 0px 20px rgba(0, 0, 0, 0.05));
}

@media only screen and (min-width: 769px) {
  .idx05 .list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: 54px;
  }
  .idx05 .list li {
    width: 45%;
  }
  .idx05 .list li:nth-child(2n+2) {
    width: 50.8%;
  }
  .idx05 .b_grid {
    -ms-grid-columns: 45.25% 54%;
    grid-template-columns: 45.25% 54%;
  }
  .idx05 .b_grid .care_cont, .idx05 .b_grid .wrap_title {
    max-width: 790px;
  }
  .idx05 .bx_hd {
    max-width: 734px;
  }
  .idx05 .column-star1 {
    padding-left: 7.5%;
  }
  .idx05 .l_btn.col3 .btn_it {
    width: calc((100% - 8em) / 3);
    margin-right: 4em;
  }
  .idx05 .l_btn.col3 .btn_it a {
    padding-right: 1.25em;
    letter-spacing: 0.03em;
  }
  .idx05 .block_other {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .idx05 .block_other .cont {
    width: 40%;
    max-width: 330px;
  }
  .idx05 .block_other .l_btn {
    width: 57%;
    max-width: 470px;
  }
}
@media only screen and (max-width: 1600px) and (min-width: 769px) {
  .idx05::before {
    right: 20px;
  }
  .idx05 .column-star1 {
    padding-left: 0;
  }
  .idx05 .l_btn.col3 .btn_it {
    width: calc((100% - 6em) / 3);
    margin-right: 3em;
  }
}
@media only screen and (max-width: 1400px) and (min-width: 769px) {
  .idx05 h3 {
    font-size: 22px;
    padding-bottom: 10px;
    margin-bottom: 22px;
  }
  .idx05 .b_grid {
    -ms-grid-columns: 40.25% 58%;
    grid-template-columns: 40.25% 58%;
  }
  .idx05 .column-star1 {
    padding: 0 8% 0 4%;
  }
  .idx05 .list {
    margin-bottom: 30px;
  }
  .idx05 .inner_full .wrap_title {
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 1300px) and (min-width: 769px) {
  .idx05 .b_grid {
    padding: 150px 0 170px;
  }
  .idx05 .l_btn.col3 .btn_it {
    width: calc((100% - 2em) / 3);
    margin-right: 1em;
  }
  .idx05 .inner_big::before {
    top: -80px;
    height: 480px;
  }
  .idx05 .block_other {
    width: 90%;
    padding: 100px 9% 90px;
  }
}
@media only screen and (max-width: 1000px) and (min-width: 769px) {
  .idx05::before {
    width: calc(100% - 40px);
  }
  .idx05 .b_grid {
    display: block;
    padding-bottom: 120px;
  }
  .idx05 .b_grid .care_cont {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
  }
  .idx05 .wrap_title {
    text-align: center;
  }
  .idx05 .wrap_title .en {
    margin-left: auto;
    margin-right: auto;
  }
  .idx05 .wrap_title .en::before {
    position: relative;
    right: 0;
    top: 0;
    margin: 0 auto 8px;
  }
  .idx05 .inner_full .wrap_title {
    margin-bottom: 30px;
  }
  .idx05 .inner_big::before {
    top: -40px;
    height: 390px;
  }
  .idx05 .inner_big .wrap_title {
    margin-bottom: -190px;
  }
  .idx05 .column-star1 {
    padding: 0;
  }
  .idx05 .care_img {
    margin: 0 auto 30px;
  }
  .idx05 .block_other {
    width: 100%;
    padding: 230px 45px 68px 45px;
    display: block;
  }
  .idx05 .block_other::before {
    inset: 20px;
  }
  .idx05 .block_other .cont, .idx05 .block_other .l_btn {
    width: 100%;
    max-width: 100%;
  }
  .idx05 .block_other .cont {
    margin-bottom: 30px;
  }
  .idx05 .block_other .l_btn .btn_it {
    max-width: 100%;
  }
}
.idx06 {
  padding: 120px 0px 179px;
}
.idx06 .wrap_title {
  margin-bottom: 67px;
}
.idx06 .block_feature .feature_it {
  max-width: 615px;
  position: relative;
  z-index: 0;
  min-height: 560px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin-bottom: 105px;
}
.idx06 .block_feature .feature_it::before {
  content: "";
  position: absolute;
  bottom: -35px;
  left: 0;
  width: 94.3%;
  height: 60.3%;
  max-width: 615px;
  background-color: rgba(64, 46, 33, 0.5113);
  backdrop-filter: blur(5px);
  --webkit-backdrop-filter: blur(5px);
  z-index: -2;
}
.idx06 .block_feature h3 {
  font-size: 25px;
  line-height: 1.6;
  margin-bottom: 19px;
  letter-spacing: 0.05em;
}
.idx06 .block_feature .point {
  position: absolute;
  top: 44px;
  left: 50px;
  font-family: var(--f-en);
  font-size: 54px;
  line-height: 1;
  letter-spacing: 0;
  color: #fff;
}
.idx06 .block_feature .point span {
  display: block;
  font-size: 103px;
  line-height: 1;
  letter-spacing: 0.05em;
  margin-top: 15px;
}
.idx06 .block_feature .feature_bg {
  max-width: 480px;
  width: 80%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  top: 0;
  right: 0;
  border-radius: 500px 500px 0 0;
  z-index: -1;
}
.idx06 .block_feature .feature_bg::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
}
.idx06 .block_feature .feature_bg img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}
.idx06 .block_feature .feature_cont {
  color: #fff;
  width: 86%;
  max-width: 560px;
  padding-left: 60px;
  padding-bottom: 35px;
  padding-top: 155px;
}

@media only screen and (min-width: 769px) {
  .idx06 .block_feature .feature_it {
    width: 48%;
  }
}
@media only screen and (max-width: 1400px) and (min-width: 769px) {
  .idx06 .wrap_title {
    margin-bottom: 35px;
  }
}
@media only screen and (max-width: 1200px) and (min-width: 769px) {
  .idx06 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .idx06 .block_feature .feature_it {
    min-height: 50vw;
    margin-bottom: 80px;
  }
  .idx06 .block_feature .feature_it::before {
    bottom: -25px;
  }
  .idx06 .block_feature h3 {
    font-size: 22px;
    line-height: 1.4;
    margin-bottom: 10px;
  }
  .idx06 .block_feature .point {
    left: 25px;
    top: 30px;
    font-size: 45px;
  }
  .idx06 .block_feature .point span {
    font-size: 80px;
    margin-top: 0;
  }
  .idx06 .block_feature .feature_cont {
    padding-top: 28vw;
    padding-left: 25px;
    padding-bottom: 20px;
  }
}
.idx07 {
  padding-bottom: 125px;
}
.idx07 .b_title {
  height: 605px;
  position: relative;
  z-index: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin-bottom: 122px;
  padding-bottom: 88px;
}
.idx07 .b_title::before, .idx07 .b_title::after {
  content: "";
  position: absolute;
  z-index: -1;
}
.idx07 .b_title::before {
  right: -10px;
  bottom: -37px;
  max-width: 1610px;
  width: 90%;
  height: 408px;
  backdrop-filter: blur(20px);
  --webkit-backdrop-filter: blur(20px);
  background-color: rgba(95, 73, 51, 0.3);
}
.idx07 .b_title::after {
  top: 0;
  left: -10px;
  max-width: 1824px;
  width: 98%;
  height: 100%;
  background: url(../images/idx07_bg.jpg) no-repeat center/cover;
}
.idx07 .illus {
  position: absolute;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 39em;
  height: 28em;
  font-size: 10px;
}
.idx07 .illus01 {
  background-image: url(../images/idx07_img01.jpg);
  bottom: -14.9em;
  left: -7.9em;
  border-radius: 0 175px 175px 0;
}
.idx07 .illus02 {
  background-image: url(../images/idx07_img02.jpg);
  top: -14em;
  right: -10px;
  border-radius: 175px 0 0 175px;
}
.idx07 .inner {
  width: 100%;
}
.idx07 .wrap_title {
  position: relative;
}
.idx07 .wrap_title .en::before {
  background-image: url(../images/ic_star_white.svg);
  right: -35px;
  top: -13px;
}
.idx07 h3 {
  letter-spacing: 0.05em;
  font-size: 30px;
  line-height: 1.5;
  color: var(--clr2);
  margin-top: 5px;
  margin-bottom: 43px;
}
.idx07 .btn-group .btn {
  margin-bottom: 15px;
}

@media only screen and (min-width: 769px) {
  .idx07 .b_grid {
    -ms-grid-columns: 47% 50%;
    grid-template-columns: 47% 50%;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .idx07 .b_grid .cont {
    margin-right: -12px;
  }
}
@media only screen and (max-width: 1600px) and (min-width: 769px) {
  .idx07 .illus {
    font-size: min(7px, 0.5vw);
  }
  .idx07 .illus01 {
    bottom: -17.9em;
    left: -8.9em;
  }
}
@media only screen and (max-width: 1200px) and (min-width: 769px) {
  .idx07 {
    padding-bottom: 75px;
  }
  .idx07 .b_title {
    max-height: 500px;
    height: 50vw;
    margin-bottom: 10vw;
  }
  .idx07 .b_title:after {
    width: 100%;
  }
  .idx07 h3 {
    font-size: 24px;
    margin-bottom: 25px;
  }
  .idx07 .b_grid {
    -ms-grid-columns: 49% 49%;
    grid-template-columns: 49% 49%;
  }
  .idx07 .b_grid .cont {
    margin-right: 0;
  }
}
.idx_map {
  height: 567px;
}
.idx_map iframe {
  height: 100%;
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
}

.sec_info {
  background-color: #fff;
}
.sec_info .inner_full {
  padding: 0;
}
.sec_info .ft_logo picture {
  text-align: left;
}
.sec_info .ft_logo a {
  display: table;
  max-width: 403px;
}
.sec_info .col_banner .bnr {
  max-width: 973px;
  width: 100%;
  height: 395px;
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 3em;
  font-size: 10px;
}
.sec_info .col_banner .bnr01 {
  background-image: url(../images/idx08_bn01.jpg);
}
.sec_info .col_banner .bnr01 .bnr_tl {
  padding: 3.2em 9em 2em;
}
.sec_info .col_banner .bnr01 .bnr_tl::after {
  background-image: url(../images/ic_arrow03.svg);
  background-size: 4px auto;
}
.sec_info .col_banner .bnr02 {
  background-image: url(../images/idx08_bn02.jpg);
}
.sec_info .col_banner .bnr02 .bnr_tl {
  padding: 2em 8em 2em;
}
.sec_info .col_banner .bnr02 .bnr_tl::after {
  background-image: url(../images/ic_link.svg);
  background-size: 1.5em auto;
}
.sec_info .col_banner .bnr_tl {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #fff;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.sec_info .col_banner .bnr_tl::after {
  content: "";
  position: absolute;
  top: 0;
  right: 9em;
  bottom: 0;
  width: round(6.7em, 1px);
  height: round(6.7em, 1px);
  border-radius: 50%;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center;
  margin: auto;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.sec_info .col_banner .bnr_tl figure {
  max-width: 39.7em;
}
.sec_info .col_banner .bnr_tl figure img {
  max-width: 100%;
}
.sec_info .col_banner .bnr_tl p {
  font-size: 2.2em;
  letter-spacing: 0.05em;
  font-family: var(--f-jp);
}
.sec_info .col_banner .bnr_tl p .en {
  font-size: 2.4545454545em;
  line-height: 1;
  letter-spacing: 0.0016em;
  margin-bottom: 0.1111111111em;
  display: block;
}
.sec_info .ft_logo {
  margin-bottom: 28px;
}
.sec_info .box_address {
  margin-bottom: 49px;
}
.sec_info .block_news {
  background-color: rgba(0, 0, 0, 0.05);
  padding: 24px 24px 14px 25px;
  margin-top: 46px;
}
.sec_info .block_news .b_title {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 13px;
}
.sec_info .block_news h3 {
  font-size: 20px;
  color: var(--clr2);
  line-height: 1.6;
  letter-spacing: 0.05em;
  position: relative;
  padding-left: 1.35em;
}
.sec_info .block_news h3::before {
  content: "";
  position: absolute;
  top: 0.25em;
  left: 0;
  width: 1em;
  height: 1em;
  background: url(../images/ud_ic_h5.svg) no-repeat center/contain;
}
.sec_info .block_news .btn_news {
  margin-top: 3px;
}
.sec_info .block_news .btn_news a {
  font-size: 14px;
  color: var(--clr2);
  line-height: 1.4;
  letter-spacing: 0.05em;
  text-decoration: none;
  position: relative;
  padding-left: 19px;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
.sec_info .block_news .btn_news a::before {
  content: "";
  position: absolute;
  top: 0.5714285714em;
  left: 0;
  mask-image: url(../images/ic_btn_news.svg);
  -webkit-mask-image: url(../images/ic_btn_news.svg);
  mask-repeat: no-repeat;
  -webkit-mask-repeat: no-repeat;
  mask-size: contain;
  -webkit-mask-size: contain;
  mask-position: center;
  -webkit-mask-position: center;
  background-color: var(--clr2);
  width: 0.7142857143em;
  height: 0.5em;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
.sec_info .block_news .list_post a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-decoration: none;
  padding: 10px 0px 10px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  letter-spacing: 0.0017em;
  white-space: nowrap;
  max-width: 100%;
  color: var(--clr2);
  font-size: 14px;
}
.sec_info .block_news .list_post a span {
  display: inline;
}
.sec_info .block_news .list_post a:hover {
  opacity: 1;
  color: var(--clr1);
}
.sec_info .block_news .list_post a .date {
  width: 85px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  letter-spacing: 0.05em;
  font-size: 13px;
}
.sec_info .block_news .list_post a .title {
  max-width: calc(100% - 85px);
  position: relative;
  text-overflow: ellipsis;
  overflow: hidden;
}

@media only screen and (min-width: 769px) {
  .sec_info .col_banner {
    width: 50.7%;
    margin-bottom: -3px;
  }
  .sec_info .col_info {
    width: 49.3%;
    padding-right: 5.55%;
    padding-top: 40px;
    padding-left: 10px;
    position: relative;
    z-index: 0;
  }
  .sec_info .col_info::before {
    content: "";
    position: absolute;
    top: -55px;
    right: 0;
    width: 100vw;
    height: 100%;
    background-color: #fff;
    z-index: -1;
  }
  .sec_info .col_info .box_in {
    max-width: 530px;
    width: 100%;
    margin-left: auto;
  }
  .sec_info .col_info .bx_time {
    max-width: 410px;
  }
  .sec_info .block_news .list_post a:hover {
    color: var(--main-color);
  }
  .sec_info .block_news .btn_news a:hover {
    color: var(--main-color);
  }
  .sec_info .block_news .btn_news a:hover::before {
    background-color: var(--main-color);
  }
  .sec_info .col_banner .bnr01:hover .bnr_tl {
    background-color: rgba(0, 0, 0, 0.65);
  }
  .sec_info .col_banner .bnr01:hover .bnr_tl::after {
    right: 8em;
  }
}
@media only screen and (max-width: 1400px) and (min-width: 769px) {
  .sec_info .col_info {
    padding-top: 10px;
  }
  .sec_info .ft_logo {
    margin-bottom: 17px;
  }
  .sec_info .box_address {
    margin-bottom: 25px;
  }
  .sec_info .bx_time .tb_note {
    margin-top: 14px;
  }
  .sec_info .block_news {
    margin-top: 20px;
  }
  .sec_info .col_banner .bnr {
    height: 330px;
  }
  .sec_info .col_banner .bnr01 .bnr_tl, .sec_info .col_banner .bnr02 .bnr_tl {
    padding-right: 3.5em;
    padding-left: 3.5em;
  }
  .sec_info .col_banner .bnr01 .bnr_tl::after, .sec_info .col_banner .bnr02 .bnr_tl::after {
    right: 6em;
  }
}
@media only screen and (max-width: 1200px) and (min-width: 769px) {
  .idx_map {
    height: 450px;
  }
  .sec_info .col_banner .bnr {
    height: 315px;
    font-size: min(10px, 0.77vw);
  }
  .sec_info .col_info {
    padding-right: 3.55%;
  }
  .sec_info .block_news {
    padding: 16px 18px 10px 18px;
  }
  .sec_info .block_news .b_title {
    margin-bottom: 0px;
  }
}